# Module std::os::unix::process 1.0.0[−][src]

This is supported on Unix only.

Unix-specific extensions to primitives in the `std::process` module.

## Traits

CommandExt | Unix-specific extensions to the `process::Command` builder.
ExitStatusExt | Unix-specific extensions to `process::ExitStatus`.

## Functions

parent_id | Returns the OS-assigned process identifier associated with this process's parent.